Login | Packages | Support | Bugs 

Top Level :: Caching :: APCu

APCu 4.0.2

Package Information
Summary APCu - APC User Cache
Maintainers Joe Watkins <pthreads@pthreads.org> (lead) [details]
Anatol Belski <ab@php.net> (developer) [wishlist] [details]
License PHP License
Description APC User Caching
Release notes
Version 4.0.2
(beta)
- Fixed bug #15 APC compatibility option broken. (Anatol)
- Fixed bug #20 APCu's APCIterator constructor is not compatable with APC. (Anatol)
- Fixed resource leak when data preload fails. (Anatol)
- Fixed issue #29 php_apcu.dll does not load anymore under X64. (Anatol)

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ]
[ Report new bug ]

Dependencies for release 4.0.2
PHP Version: PHP 5.3.0 or newer
PEAR Package: PEAR 1.4.0b1 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2014 The PHP Group
All rights reserved.
Last updated: Tue Oct 15 08:05:03 2013 UTC
Bandwidth and hardware provided by: pair Networks